{
  "extends": "@vue/tsconfig/tsconfig.dom.json",
  "include": ["env.d.ts", "src/**/*", "src/**/*.vue"],
  "compilerOptions": {
    "baseUrl": ".",
    "paths": {
      "@/*": ["./src/*"]
    },
    "types": [
      "vue3-toastify/global"
    ]
  },

  "references": [
    {
      "path": "./tsconfig.config.json"
    }
  ]
}
